





/*------------------------- Main ------------------  */



/*   HTML elements  */

body,

html  {

	width: 100%;	

	margin: 0;

	padding:0;

	direction: ltr;

	font-size: 16px;

	font-family: Arial, sans-serif;

	color: #666666;

}



p {

	font-weight: 300;

}



h1,

h2, 

h3, 

h4, 

h5,

h6 {

	font-weight: bold;

}



/*------------- End HTML elements ------------*/



/*----------- Strucature */



.clear {

	clear: both;

}



.row {

	margin-right: 0;

	margin-left: 0;

}



.rtl {

	direction: rtl;

}



.ltr {

	direction: ltr;

}

/*----------- End Strucature */





/*--- owl */

.owl-carousel {

    direction: ltr;

}



.custom-arrow  {

    position: absolute;

    top: 50%;

    background: #000;

    color: #fff;

    font-size: 50px;

    padding: 0;

    height: 50px;

    line-height: 50px;

    width: 50px;

    text-align: center;

    font-weight: bold;

    cursor: pointer;

}

.custom-arrow-right {

    right: 0;

}



.custom-arrow-left {

    left: 0;

}



/*---------- responsive video ---------*/



.videoWrapper {

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	padding-top: 25px;

	height: 0;

}





.videoWrapper iframe,

.videoWrapper video {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



/*----------End responsive video ---------*/





/*---------------- align ----------------*/

.center-by-margin {

	margin: 0 auto;

}



.align-center {

	text-align: center;

}



.align-left {

	text-align: left;

}



.align-right {

	text-align: right;

}



.relative {

	position: relative;

}



.abs {

	position: absolute;

}



.top-left {

	left: 0;

	top:0;

}



.top-right {

	top: 0;

	right:0;

}



.bottom-left {

	left: 0;

	bottom:0;

}



.bottom-right {

	bottom: 0;

	right:0;

}



.float-left {

	float: left;

}



.float-right {

	float: right;

}





/*---------------- End align ----------------*/



/*---------- Menu ---------*/

/*.navbar {

	background: transparent;

	border:0;

	z-index: 999999999999;

	-webkit-transition: all .2s ease-in-out;

	-moz-transition: all .2s ease-in-out;

	-o-transition: all .2s ease-in-out;

	transition: all .2s ease-in-out;

}



.navbar.window-on-scroll {

	background: #fff;

	color: #000;

}



.navbar-default .navbar-nav>li>a {

	color: #ee2572

}



.navbar.window-on-scroll .navbar-nav>li>a {

	color: #000;

}



ul.nav {

	width: 76%;

	margin: 0 auto;

	float: none;

	text-align: center;

}



.navbar-brand, .navbar-nav>li>a {

	text-shadow:0!important;

}



.navbar-nav>li>a {

	font-size: 20px;

}

*/

/*---------- End Menu ---------*/







/*------------------ backgrounds --------------*/



.primary-bg { }

.secondary-bg { }



/*------------------ endbackgrounds --------------*/



/*------------------ colors --------------*/



.white {

	color: white

}



.black {

	color: black;

}



.primary-color { }

.secondary-color { }



/*------------------ end colors --------------*/





/*------------ Footer ----------*/

#footer-widgets ul {

}



#footer-widgets ul li {

	

}



/*------------ End Footer ----------*/







/*---------------- Mobile   -------*/



.show-on-mobile {

	display: none;

}





@media all and ( max-width: 1000px ){



	.show-on-mobile {

		display: block;

	}



	.hide-on-mobile {

		display:none;

	}



}

.remove-padding-left {
	padding-left: 0;
}


/*---------------- End Mobile   -------*/

















